<?php
	if (!defined("MEMORY_LIMIT_INI_SET")) {
		define("MEMORY_LIMIT_INI_SET", "128M");		// Excel/CSV インポート メモリサイズ
	}
	if (!defined("MAX_EXECUTION_TIME_INI_SET")) {
		define("MAX_EXECUTION_TIME_INI_SET", "240");	// Excel/CSV インポート 最大実行時間
	}
	if (defined("CSV_IMPORT_FOLDER_db_tool")) {
		define("CSV_IMPORT_FOLDER", CSV_IMPORT_FOLDER_db_tool);
	} else {
		define("CSV_IMPORT_FOLDER", "../_attach/csv-import/");
	}
	define("CSV_FILE_UPLOAD", 1);
	define("CSV_FILE_EXIST", 2);
	define("CSV_FILE_NAME_TMP", "spreadsheet-".$_SESSION['login_id']."-tmp.csv");
	define("CSV_FILE_NAME", "spreadsheet-".$_SESSION['login_id'].".csv");
	define("CSV_UPLOAD_FILE_NAME", "spreadsheet-".$_SESSION['login_id']."-filename.txt");
?>
